body {
	background-color: #CCC;
	font-family: verdana, trebuchet MS, trebuchet, arial, sans-serif;
	font-size: 11px;
	color:#333;
	line-height: 20px;
	margin-bottom: 20px;
	text-align: center;
	}
/*=======================
text, links and headings
=========================*/
a:visited, a:active, a:link { color: #F90; text-decoration: none; }
a:hover { color: #FFF; background-color: #F90; }
p { line-height: 18px; margin-bottom: 10px; }

h1, #menubox h2, #menubox h3 { background: url(images_new/bg-heading.gif) top left no-repeat; padding-left: 15px; }

h1, #menubox h2 {
	color: #999;
	margin-top: 20px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

h2, #menubox h3 {
	color: #999;
	margin-top: 20px;
	font-size: 10px;
	letter-spacing: 2px;
	}
	
h3 {
	color: #C00;
	font-size: 11px;
	letter-spacing: 2px;
	margin: 20px 0 10px 0;
	}
/*=======================
tables
=========================*/
table, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;*/
}

td {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
/*=======================
page structure
=========================*/
* html #container { width: 750px; w\idth: 700px; }
#container {
	width: 700px;
	margin: 40px auto;
	text-align: left;
	border: 25px solid #999;
	background-color: #FFF;
	}

#banner { margin-bottom: 10px; border-bottom: 1px dashed #999; }
/*sidebar with navigation*/
#menubox { float: left; width: 205px; display: inline; margin: 20px 45px 0 10px; }
/*main content*/
#content { float: left; width: 420px; display: inline; margin: 0 20px 10px 0; }
/*footer with contact info graphic - replace text with image*/
#footer {
	clear: both;
	width: 700px;
	height: 39px;
	border-top: 1px dashed #999;
	text-transform: uppercase;
	text-align: center;
	font-size: 9px;
	letter-spacing: 1px; 
	position: relative;
	}
#footer span { background: url("images_new/WD_footer_2a.jpg") no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*=====================
special elements
=======================*/

/*sidebar*/
#menubox ul {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 11px;
	letter-spacing: 2px;
	}

#menubox li {
	border-bottom: 1px solid #CCC;
	}

#menubox li a, #menubox li a:visited, #menubox li a:active, #menubox li a:link {
	color: #333;
	display: block;
	text-decoration: none;
	}

#menubox li a:hover {
	color: #FFF;
	background-color: #F90;			
	}

#menubox img {
	border: 1px solid #F90;
	padding: 4px;
	margin: 0 10px 10px 0;
	}
	
#menubox img.last { margin-right: 5px; }

#menubox .icon {
	border: 0;
	padding: 0;
	margin: 0;
	}
/*contact info at bottom of sidebar*/
#menubox ul.contact{ margin-top: 11px; }
#menubox ul.contact li{ border: none; line-height: 18px; }
#menubox ul.contact li a, #menubox ul.contact li a:visited{ display: inline; color: #f90; }
#menubox ul.contact li a:hover{ color: #fff; }

/*iframe look div in main content*/
#insert {
	height: 280px;
	width: 415px;
	overflow: auto;
	padding-right: 5px;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #CCC;
	font-size: 10px;
	}

#insert h2 {
	color: #F90;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	}

#insert h3 {
	color: #999;
	font-size: 10px;
	letter-spacing: 2px;
	border-bottom: 1px solid #F90;
	}

#insert a, #insert a:visited, #insert a:active, #insert a:link {
	color: #F90;
	text-decoration: none;
	}

#insert a:hover {
	color: #FFF;
	background-color: #F90;			
	}

#insert img {
	border: 1px solid #CCC;
	padding: 4px;
	margin: 10px 10px 5px 0;
	}

/*thumbnail images*/
.thumbnail {
	float: right;
	border: 1px solid #CCC;
	padding: 3px;
	margin: 5px 0 0 15px;
	}
